Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum, zapoznaj się z kilkoma zasadami savoir-vivre'u w wątku Administracja.
Wątki z problemami zamieszczone w dziale "Przywitaj się" oraz wszelkie reklamy na naszym forum będą usuwane.

Autor Wątek: SparkyLinux4 64  (Przeczytany 3205 razy)

Offline sovtware

  • Sr. Member
  • ****
  • Wiadomości: 342
  • Reputacja: 0
SparkyLinux4 64
« dnia: Lipiec 23, 2015, 01:40:49 am »
Witam musiałem przeinstalowywać Linucha na 32 bity z powodów małych problemów chyba że Ja coś żle zrobiłem  :) ale to się okaze

mój problem to przede wszystkim po aktualizacji kasuje Mi skype z innymi rzeczami i juz go nie zainstaluję

szukałem na necie co mam zrobić znalazłem to :

http://solved.waw.pl/jak-zainstalowac-skype-pod-debianem-wheezy-64-bit-uzywajac-aptitude/

lecz po tej próbie ok Skype zainstalowany lecz kasuje Mi takie programy i blokuje instalacje ich jak Vlc Audacity i wiele innych

pokazał bym screeny jak to wygląda ale już ich nie mam

na SparkyLinux 32 bity wszystko mam i chodzi Mi dobrze  :)

tylko musiałem zainstalować Sobie Kernela 686 by czyłał Mi dwu rdzeniowy procesor i nie zamuał Mi lapka oraz by czytał Mi 8 Gb ram

ok to wszystko

pozdrawiam całą Ekipę

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Wiadomości: 1764
  • Reputacja: 6
Odp: SparkyLinux4 64
« Odpowiedź #1 dnia: Lipiec 23, 2015, 12:38:25 pm »
Ostatnie aktualizacje powodują pewne zmiany w Debianie testowym a więc i w Sparku.
Aby naprawić ten problem należy usunąć pakiet 'libasound2-plugins':
sudo apt-get remove libasound2-plugins
sudo apt-get autoremove
Jeśli posiadasz zainstalowany również pakiet 'libasound2-plugins:i386' w systemie 64 bitowym - również go usuń.
sudo apt-get remove libasound2-plugins:i386
sudo apt-get autoremove
Następnie wykonaj pełną aktualizację systemu:
sudo apt-get update
sudo apt-get dist-upgrade
Powyższe operacje mogą usunąć pakiety: 'pulseaudio', 'pavucontrol' i 'skype' więc zainstaluj je ponownie.
Pulseaudio  i pavucontrol możesz doinstalować za pomocą menadżera pakietów:
sudo apt-get install pulseaudio pavucontrolSkype możesz doinstalować za pośrednictwem aplikacji Menu-> Internet-> Skype Instalator

Edit
Wygląda na  to, że Skype nie można zainstalować, zależy od pakietu 'libasound2-plugins:i386', którego nie można zainstalować z powodu niespełnionych zależności.
« Ostatnia zmiana: Lipiec 23, 2015, 04:09:52 pm wysłana przez pavroo »
Nic nie jest tak proste, jak się wydaje.
Danielle Steel